/*     1750255 : 맞춤형 컨텐츠      */
.empty__1750255__ {padding:20px 10px;background:#fafafa;}
.empty__1750255__ p {margin:0;padding:0;}
.empty__1750255__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1750255__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1750255__ dd {margin:0;font-size:13px;}
.empty__1750255__ dd ul li {padding-left:15px;}


/*     1750325 : 공백      */
.solid_line__1750325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1750325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1750325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1750325__ {height:30px}
}

/*     1750285 : 지도 (주소 직접입력)      */
.map__1750285__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1750285__ .build_preview__1750285__ {display:table; width:100%;}
.map__1750285__ .build_preview__1750285__ .inner__1750285__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1750285__ .build_preview__1750285__ .inner__1750285__ .subject__1750285__ {display:block; font-size:16px; font-weight:bold;}
.map__1750285__ .build_preview__1750285__ .inner__1750285__ .exp_text__1750285__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1750285__ iframe {height:200px;}
	.map__1750285__ .build_preview__1750285__ .inner__1750285__ {height:200px;}
}

/*     1750295 : HTML 편집기      */
.map_area * {
word-break: keep-all;
line-height: 1.4;
font-family: 'Pretendard';
}

.map_area {
position: relative;
height: 300px;
}


.map_info {
position: absolute;
top: -150px;
left: 50%;
transform: translateX(-50%);
width: 80%;
padding: 6em 6em 2em;
margin: 0 auto;
border-radius: 30px;
background:rgb(1,77,162);
background: linear-gradient(45deg, #6d4411, #a48c87);
box-shadow: 4px 7px 23px rgba(0, 0, 0, .1);
}

 .map_info:before {
content: "";
position: absolute;
right: 0;
bottom: 3rem;
background:url(/img_up/shop_pds/ehompy0657/build/option/logo_w1760332106.png); 
background-repeat: no-repeat;
width: 250px;
height: 80px;
opacity: .1;
}

.map_info strong {
font-size: clamp(1rem, 1.3vw, 3rem);
margin: 10px 0 30px 0;
font-family:var(--pre);
margin-bottom: 30px;
color: #fff;
}

.map_info .info_con {
display: flex;
flex-direction: row;
flex-wrap: wrap;
margin: 30px 0;
}

.map_info .info_con .info:first-child {
width: 100%;
}

.map_info .info_con .info {
width:50%;
margin-bottom: 30px;
}

.map_info .info_con .info .con_tit {
position: relative;
padding: 0 0 0 36px;
font-weight: 800;
font-size: clamp(1rem, 1vw, 2rem);
color: #fff;
font-family:var(--pre);
margin-right: 10px;
display: inline-block;
width: clamp(4rem, 5vw, 6rem);
}

.map_info .info_con .info .con_txt {
font-weight: 500;
font-size: clamp(1rem, 1vw, 2rem);
color: #fff;
}

.map_info .info_con .info .con_txt  b {font-weight:500; opacity: .6;}

.map_info .info_con .info .material-symbols-outlined {
position: absolute;
left: 0;
font-size: 25px;
}

@media all and (max-width:1120px) {
.map_info .info_con .info .con_tit {
display: block;
}

.map_info .info_con .info {
width: 50%;
}
}

@media all and (max-width:767px) {
.map_area {
position: unset;
height: auto;
}

.map_info {
margin-bottom: 50px;
position: unset;
transform: none;
width: 100%;
padding: 2em;
box-sizing: border-box;
}

.map_info .info_con {
flex-direction: column;
}

.map_info .info_con {
margin: 30px 0 0 0;
}

.map_info strong {
font-size: 25px;
}
.map_info .info_con .info {width:100%;}

.map_info .info_con .info .con_tit {
font-size: 18px;
margin: 0 0 10px 0;
}

.map_info .info_con .info .con_txt {
font-size: 16px;
}

}


.map_info .info_con .info .material-symbols-outlined {
font-family: 'Material Symbols Outlined' !important;
line-height: 1em;
}


@media (min-width:1024px) {
.map_info .info_con .info br {display:none;}
}

